<header class="header">
    <div class="container">
        <div class="header__wrapper d-flex justify-content-between align-items-center">
            <button class="burger__menu burger--close">
                <span class="burger"></span>
            </button>
            <button class="burger__button d-flex justify-content-center align-items-center">
                <img class="button__icon "src="img/icon/services.svg" alt="service-icon">
                <div class="button__text">Услуги<span class="delete__text">&nbspи цены</span></div>
            </button>
            <a class="header__link" href="#" target="_blank">Новости</a>
            <img class="header__logo" src="img/main/logo.png" alt="logo">
            <a class="header__link" href="#" target="_blank">Контакты</a>
            <button class="callback__button callback-mod_button d-flex justify-content-center align-items-center">
                <div class="button__icon-callback">
                    <svg width="25" height="10" viewBox="0 0 25 10" fill="#5B32F5" xmlns="http://www.w3.org/2000/svg">
                        <path d="M5 0H10V5H5V0Z" fill="#5B32F5"/>
                        <path d="M15 0H20V5H15V0Z" fill="#5B32F5"/>
                        <path d="M0 5H5V10H0V5Z" fill="#5B32F5"/>
                        <path d="M10 5H15V10H10V5Z" fill="#5B32F5"/>
                        <path d="M20 5H25V10H20V5Z" fill="#5B32F5"/>
                    </svg>
                </div>
                <div class="button__wrapper-callback d-flex flex-column ">
                    <p class="button__number-callback">+7 (495)006-83-03</p>
                    <p class="button__text-callback">перезвонить мне</p>
                </div>
            </button>
            <button class="callback__button-mobile callback-mod_button">
                <img src="img/icon/callback.svg" alt="callback">
            </button>
        </div>
        <div class="header__mobile-icon">
            <img src="img/main/logo.png" alt="">
        </div>
        <div class="header-modal__menu">
            <a class="header-modal__close">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="#9B81FF" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M21.7313 2.26872C21.373 1.91043 20.7921 1.91043 20.4338 2.26872L12 10.7025L3.56623 2.26872C3.20793 1.91043 2.62702 1.91043 2.26873 2.26872C1.91043 2.62702 1.91043 3.20793 2.26873 3.56623L10.7025 12L2.26872 20.4338C1.91043 20.7921 1.91043 21.373 2.26872 21.7313C2.62702 22.0896 3.20793 22.0896 3.56622 21.7313L12 13.2975L20.4338 21.7313C20.7921 22.0896 21.373 22.0896 21.7313 21.7313C22.0896 21.373 22.0896 20.7921 21.7313 20.4338L13.2975 12L21.7313 3.56623C22.0896 3.20793 22.0896 2.62702 21.7313 2.26872Z" fill="#9B81FF"/>
                </svg> 
            </a>
            <div class="header-modal__wrapper d-flex">
                <ul class="header-modal__list">
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">КИС АРТ</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Аннулирование лицензии такси</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Лицензия такси в Москве</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Оклейка авто под такси в Москве</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Официальная лицензия на такси без ИП</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Путевые листы на такси</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Работа в такси на своём авто</a></li>
                </ul>
                <ul class="header-modal__list">
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Регистрация ИП для такси в Москве</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Условия и правила получения лицензии на такси</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">ЭЦП для получения лицензии такси</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Смена налогового режима</a></li>
                    <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Онлайн касса для такси</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="header-main-burger__menu">
        <div class="header-main-burger__wrapper d-flex">
            <div class="header-main-burger__block header-block__news">
                <button class="header-main-burger__button d-flex align-items-center justify-content-center">
                    <span>Все новости</span>
                    <svg width="24" height="25" viewBox="0 0 24 25" fill="#5B32F5" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M13.1956 8.29929C13.5826 7.90527 14.2158 7.89956 14.6098 8.28655L18.7007 12.2866C18.8922 12.4746 19 12.7317 19 13C19 13.2683 18.8922 13.5254 18.7007 13.7134L14.6098 17.7134C14.2158 18.1004 13.5826 18.0947 13.1956 17.7007C12.8087 17.3067 12.8144 16.6735 13.2084 16.2866L15.5547 14L6 14C5.44772 14 5 13.5523 5 13C5 12.4477 5.44772 12 6 12L15.5547 12L13.2084 9.71345C12.8144 9.32646 12.8087 8.69332 13.1956 8.29929Z" fill="#5B32F5"/>
                    </svg> 
                </button>
                <div class="header-main-burger__content">
                    <div class="main-burger__block">
                        <h4 class="main-burger__title">Официальная лицензия на такси в Москве: особенности оформления документа</h4>
                        <button class="main-burger__link" href="#">Подробнее</button>
                    </div>
                </div>  
            </div>
            <div class="header-main-burger__block header-block__contacts">
                <button class="header-main-burger__button d-flex align-items-center justify-content-center">
                    <span>Все контакты</span>
                    <svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M13.1956 8.29929C13.5826 7.90527 14.2158 7.89956 14.6098 8.28655L18.7007 12.2866C18.8922 12.4746 19 12.7317 19 13C19 13.2683 18.8922 13.5254 18.7007 13.7134L14.6098 17.7134C14.2158 18.1004 13.5826 18.0947 13.1956 17.7007C12.8087 17.3067 12.8144 16.6735 13.2084 16.2866L15.5547 14L6 14C5.44772 14 5 13.5523 5 13C5 12.4477 5.44772 12 6 12L15.5547 12L13.2084 9.71345C12.8144 9.32646 12.8087 8.69332 13.1956 8.29929Z" fill="#5B32F5"/>
                    </svg> 
                </button>
                <div class="header-main-burger__content">
                    <div class="main-burger__block d-flex justify-content-start align-items-center">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#5B32F5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#5B32F5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <a href="#" target="_blank" class="main-burger__title">Москва, метро Румянцево, БП Румянцево, корпус Е, вход 12, офис 3</a>
                    </div>
                    <!-- <div class="main-burger__block d-flex justify-content-start align-items-center">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M5 4C3.34315 4 2 5.34315 2 7V17C2 18.6569 3.34315 20 5 20H19C20.6569 20 22 18.6569 22 17V7C22 5.34315 20.6569 4 19 4H5ZM4.09132 6.58194C4.24961 6.23843 4.59696 6 5 6H19C19.403 6 19.7504 6.23843 19.9087 6.58194L12.6139 12.2556C12.2528 12.5365 11.7472 12.5365 11.3861 12.2556L4.09132 6.58194ZM4 9.04464V14.865L7.61261 11.8544L4 9.04464ZM4.0829 17.3993C4.23705 17.7529 4.58966 18 5 18H19C19.4103 18 19.763 17.7529 19.9171 17.3993L14.7715 13.1113L13.8418 13.8343C12.7585 14.6769 11.2415 14.6769 10.1582 13.8343L9.22853 13.1113L4.0829 17.3993ZM20 14.865V9.04464L16.3874 11.8544L20 14.865Z" fill="#5B32F5"/>
                        </svg>
                        <a href="mailto:needcab@inbox.ru" target="_blank"class="main-burger__title">needcab@inbox.ru</a>
                    </div>
                    <div class="main-burger__block d-flex justify-content-start align-items-center">
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M14.5501 6.99999C14.6746 7.0474 14.8069 7.07114 14.9401 7.06999H18.9401C19.2053 7.06999 19.4597 6.96463 19.6472 6.7771C19.8347 6.58956 19.9401 6.33521 19.9401 6.06999C19.9401 5.80477 19.8347 5.55042 19.6472 5.36288C19.4597 5.17535 19.2053 5.06999 18.9401 5.06999H17.3501L20.6401 1.77999C20.7448 1.69034 20.8298 1.58003 20.8898 1.45596C20.9499 1.3319 20.9836 1.19676 20.9889 1.05904C20.9942 0.921325 20.971 0.783993 20.9207 0.655667C20.8705 0.527342 20.7942 0.410795 20.6968 0.31334C20.5993 0.215885 20.4827 0.139627 20.3544 0.0893527C20.2261 0.0390782 20.0888 0.0158725 19.951 0.021192C19.8133 0.0265115 19.6782 0.0602414 19.5541 0.120265C19.4301 0.180288 19.3197 0.265309 19.2301 0.36999L15.9401 3.64999V2.05999C15.9401 1.79477 15.8347 1.54042 15.6472 1.35288C15.4597 1.16535 15.2053 1.05999 14.9401 1.05999C14.6749 1.05999 14.4205 1.16535 14.233 1.35288C14.0455 1.54042 13.9401 1.79477 13.9401 2.05999V6.05999C13.939 6.19322 13.9627 6.32548 14.0101 6.44999C14.0592 6.57283 14.1323 6.6847 14.225 6.77911C14.3177 6.87352 14.4282 6.9486 14.5501 6.99999ZM18.4401 11C18.2201 11 17.9901 10.93 17.7701 10.88C17.3246 10.7818 16.8868 10.6515 16.4601 10.49C15.9962 10.3212 15.4862 10.33 15.0284 10.5146C14.5706 10.6992 14.1972 11.0466 13.9801 11.49L13.7601 11.94C12.7861 11.3982 11.8911 10.7252 11.1001 9.93999C10.3149 9.14901 9.64192 8.25399 9.1001 7.27999L9.5201 6.99999C9.96347 6.78291 10.3109 6.40952 10.4955 5.95168C10.6801 5.49384 10.6889 4.9839 10.5201 4.51999C10.3613 4.09241 10.231 3.65479 10.1301 3.20999C10.0801 2.98999 10.0401 2.75999 10.0101 2.52999C9.88867 1.82561 9.51973 1.18773 8.96972 0.73123C8.41972 0.274727 7.7248 0.0295992 7.0101 0.0399903H4.0101C3.57913 0.0359438 3.15235 0.124804 2.75881 0.300521C2.36527 0.476238 2.01421 0.734686 1.72953 1.05827C1.44485 1.38186 1.23324 1.76298 1.10909 2.1757C0.984942 2.58842 0.95118 3.02305 1.0101 3.44999C1.54284 7.63937 3.45613 11.5319 6.44775 14.5126C9.43938 17.4934 13.3388 19.3925 17.5301 19.91H17.9101C18.6475 19.9111 19.3595 19.6405 19.9101 19.15C20.2265 18.867 20.4792 18.5202 20.6516 18.1323C20.8239 17.7444 20.9121 17.3244 20.9101 16.9V13.9C20.8979 13.2054 20.6449 12.5365 20.1944 12.0077C19.744 11.4788 19.1239 11.1226 18.4401 11ZM18.9401 17C18.9399 17.142 18.9095 17.2823 18.8509 17.4116C18.7923 17.5409 18.7068 17.6563 18.6001 17.75C18.4884 17.8465 18.3577 17.9185 18.2165 17.9616C18.0753 18.0046 17.9267 18.0177 17.7801 18C14.035 17.5198 10.5563 15.8065 7.89282 13.1303C5.2293 10.4541 3.53251 6.96733 3.0701 3.21999C3.05419 3.07351 3.06813 2.92532 3.1111 2.78438C3.15407 2.64344 3.22517 2.51268 3.3201 2.39999C3.41381 2.29332 3.52916 2.20783 3.65848 2.14921C3.7878 2.09058 3.92812 2.06017 4.0701 2.05999H7.0701C7.30265 2.05482 7.52972 2.13087 7.71224 2.27506C7.89476 2.41925 8.02131 2.62256 8.0701 2.84999C8.1101 3.12332 8.1601 3.39332 8.2201 3.65999C8.33562 4.18713 8.48936 4.70517 8.6801 5.20999L7.2801 5.85999C7.1604 5.91491 7.05272 5.99294 6.96326 6.08959C6.87379 6.18624 6.8043 6.2996 6.75877 6.42319C6.71324 6.54677 6.69257 6.67812 6.69795 6.80971C6.70332 6.9413 6.73464 7.07054 6.7901 7.18999C8.2293 10.2727 10.7073 12.7508 13.7901 14.19C14.0336 14.29 14.3066 14.29 14.5501 14.19C14.6748 14.1454 14.7894 14.0764 14.8873 13.9872C14.9851 13.8979 15.0643 13.7901 15.1201 13.67L15.7401 12.27C16.2571 12.4549 16.7847 12.6085 17.3201 12.73C17.5868 12.79 17.8568 12.84 18.1301 12.88C18.3575 12.9288 18.5608 13.0553 18.705 13.2378C18.8492 13.4204 18.9253 13.6474 18.9201 13.88L18.9401 17Z" fill="#5B32F5"/>
                        </svg>   
                        <a href="tel:+74950068303" target="_blank"class="main-burger__title">+7(495)006-83-03</a>
                    </div> -->
                </div> 
            </div>
        </div>
    </div>
</header>

